@charset "UTF-8";
/* basic layout */
/* 全体の設定
---------------------------------------------------------------------------*/
/* 基本設定
---------------------------------------------------------------------------*/
/* responsive */
/* サイズ */
/* flexbox */
/* フォント */
/* regular: 400, medium: 500, semibold: 600, bold: 700, black: 900 */
/* regular: 400, medium: 500, bold: 700, black: 900 */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* regular: 400 */
/* 色 */
/* グラデ背景色 */
/* 中央揃え */
/* objectfit */
/* ホバーアクション */
/* 角丸 */
/* ボタン */
/* ボタンの中のspan */
/* フォントサイズ */
/* 余白 */
/* 縦書き */
/* 内径 */
/* privacy
---------------------------------------------------------------------------*/
.privacy-cnts:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (max-width: 1300px) {
  .privacy-cnts:not(:last-child) {
    margin-bottom: 4.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .privacy-cnts:not(:last-child) {
    margin-bottom: 16vw;
  }
}
.privacy-cnts .desc a {
  color: #004AAD;
  text-decoration: underline;
}
.privacy-desc {
  margin-bottom: 60px;
}
@media screen and (max-width: 1300px) {
  .privacy-desc {
    margin-bottom: 4.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .privacy-desc {
    margin-bottom: 16vw;
  }
}
.privacy-item:not(:last-child) {
  margin-bottom: 50px;
}
@media screen and (max-width: 1300px) {
  .privacy-item:not(:last-child) {
    margin-bottom: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .privacy-item:not(:last-child) {
    margin-bottom: 13.3333333333vw;
  }
}
.privacy-ttl {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
}
@media screen and (max-width: 1300px) {
  .privacy-ttl {
    font-size: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .privacy-ttl {
    font-size: 6.4vw;
  }
}
.privacy-ttl {
  margin-bottom: 0.6em;
}
@media screen and (max-width: 480px) {
  .privacy-ttl {
    font-size: 5.8666666667vw;
  }
}
.privacy-ttl span {
  color: #004AAD;
}

/* ====================================================================== */
/* ====================================================================== */